@echo off
cls
echo Removing Locale Files...

del "../../res\scripts\client\account.pyc" /S
del "../../res\scripts\common\constants.pyc" /S
del "../../res\scripts\entity_defs\account.def" /S
del "../../res\loginapp_wot.pubkey" /S
del "../../res\scripts_config.xml" /s

cls
echo Done!
exit